uuid: cf22c97a-6702-4869-9336-eff7755706bb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.texti.field_formatted_text
    - paragraphs.paragraphs_type.texti
  module:
    - text
_core:
  default_config_hash: Uyah141eX_9PkSGfgKLmwIJn7xCMqNNH0Gxy5PwwuhI
id: paragraph.texti.default
targetEntityType: paragraph
bundle: texti
mode: default
content:
  field_formatted_text:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
